
Prewikka - Feature #15

Heartbeat view

06/03/2004 11:25 AM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

We need an heartbeat view, similar to the alert view, in prewikka, providing:

- Heartbeat list, similar to the one Piwi provide.

- Ability to see heartbeat detail.

- Statistical analysis of heartbeat reception linearity.

History

#1 - 01/05/2005 12:21 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

Now implemented in prewikka.

#2 - 04/29/2009 12:25 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (5)
